 
A {

	text-decoration: underline;

	color : #333399;

}



A:hover {

	text-decoration: underline;

	color : #330066;

	}



A:active{

	text-decoration: underline;

	color : #330066;

	}.annoce {  font-family: Arial; font-size: 10px; font-style: italic; text-decoration: underline blink; color: #FF0000; font-weight: bold}
.lien_blue {  font-size: 10px; font-style: italic; color: #9999FF}
.copyright {  font-family: Arial; font-size: 10px; font-style: normal; color: #333300}
.titre_gris {  font-family: Arial; font-size: 24px; font-style: normal; font-weight: bold; color: #646464}
.txt_grd {  font-family: Arial; font-size: 14px; font-style: normal; color: #333300; font-weight: bold}
.txt_grd2 { font-family: Arial; font-size: 12px; font-style: normal; color: #333300; font-weight: bold }
.txt_pt {  font-family: Arial; font-size: 12px; font-style: normal; font-weight: bold}
.txt_pt2 { font-family: Arial; font-size: 12px; font-style: normal; font-weight: bold }
.txt_pt3 { font-family: Arial; font-size: 12px; font-style: normal; font-weight: normal}
.txt_pt3b { font-family: Arial; font-size: 12px; font-style: normal; font-weight: bold }
.txt_pt3bg { font-family: Arial; font-size: 14px; font-style: normal; font-weight: bold }
.txt_pt2_red { font-family: Arial; font-size: 12px; font-style: normal; font-weight: bold ; color: #FF0000}
.txt_grd_white { font-family: Arial; font-size: 14px; font-style: normal; color: #FFFFFF; font-weight: bold }
.txt_pt_grd { font-family: Arial; font-size: 20px; font-style: normal; font-weight: bold }
.txt_pt3_it { font-family: Arial; font-size: 12px; font-style: italic; font-weight: normal }
/* ======== Début Pop_Up_Fete Style ======== */
.pop_up_fete_titre {color: #112233; font-family:  verdana; font-size: 14px; font-weight: regular}
.pop_up_fete_type {color: #FF0000; font-family:  verdana; font-size: 13px; font-weight: bold}
.pop_up_fete_nom {color: #112233; font-family:  verdana; font-size: 13px; font-weight: bold}
.popupfetenom {color: #112233; font-family:  verdana; font-size: 13px; font-weight: bold}
.pop_up_fete_date {color: #112233; font-family:  verdana; font-size: 12px; font-weight: regular}
.popupfetedate {color: #112233; font-family:  verdana; font-size: 12px; font-weight: regular}
.pop_up_fete_reccurence {color: #112233; font-family:  verdana; font-style: italic; font-size: 12px; font-weight: regular}
.pop_up_fete_menu {color: #112233; font-family:  verdana; font-size: 12px; font-weight: bold}
a.pop_up_fete_menu_	{color:#112233; font-family:  verdana; font-size: 12px; font-weight: bold; text-decoration:none;} 
a.pop_up_fete_menu_:hover	{color:#92AED1; font-family:  verdana; font-size: 12px; font-weight: bold; text-decoration:overline underline;}
/* ======== Fin Pop_Up_Fete Style ======== */